#less-content-separator {
  content: "separator";
}
.actionbox-icon-box .fa {
  background-color: #31aae2;
}
.actionbox-default:before {
  background-color: #31aae2;
}
.actionbox-style-4 {
  background-color: #31aae2;
}
.extended-breadcrumb-2 .breadcrumb > li > a:hover {
  color: #31aae2;
}
.btn-primary {
  color: #ffffff;
  background-color: #31aae2;
  border-color: #31aae2;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #31aae2;
  background-color: transparent;
  border-color: #31aae2;
}
.btn-primary:hover {
  color: #31aae2;
  background-color: transparent;
  border-color: #31aae2;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #1c8fc4;
  border-color: #1a88bb;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #31aae2;
  background-color: transparent;
  border-color: #31aae2;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #5ebce8;
  border-color: #5ebce8;
}
.btn-primary .badge {
  color: #31aae2;
  background-color: #ffffff;
}
.btn-outline {
  background-color: transparent;
}
.btn-outline.btn-primary {
  color: #31aae2;
}
.btn-outline.btn-primary:focus,
.btn-outline.btn-primary.focus,
.btn-outline.btn-primary:hover {
  color: #ffffff;
  background-color: #31aae2;
  border-color: #31aae2;
}
.btn-outline.btn-primary:active,
.btn-outline.btn-primary.active,
.open > .dropdown-toggle.btn-outline.btn-primary {
  color: #ffffff;
  background-color: #31aae2;
  border-color: #31aae2;
}
.btn-outline.btn-primary:active:hover,
.btn-outline.btn-primary.active:hover,
.open > .dropdown-toggle.btn-outline.btn-primary:hover,
.btn-outline.btn-primary:active:focus,
.btn-outline.btn-primary.active:focus,
.open > .dropdown-toggle.btn-outline.btn-primary:focus,
.btn-outline.btn-primary:active.focus,
.btn-outline.btn-primary.active.focus,
.open > .dropdown-toggle.btn-outline.btn-primary.focus {
  color: #ffffff;
  background-color: #31aae2;
  border-color: #31aae2;
}
.btn-outline.btn-primary:active,
.btn-outline.btn-primary.active,
.open > .dropdown-toggle.btn-outline.btn-primary {
  background-image: none;
}
.btn-icon.btn-primary i {
  border-color: #fff;
}
.btn-icon.btn-primary:hover i {
  border-color: transparent;
}
.btn-icon.btn-primary.btn-outline i {
  border-color: #31aae2;
}
.btn-icon.btn-primary.btn-outline:hover i {
  color: #31aae2;
  border-color: #31aae2;
}
.clients.carouselOwl .owl-pagination > .owl-page span.owl-numbers {
  color: #31aae2;
}
.clients.carouselOwl .owl-pagination > .owl-page.active span {
  background-color: #31aae2;
}
.demo-support > span.ico {
  background: #31aae2;
}
.demo-support > span.ico.ico-heart {
  background-color: #ea5050;
}
#switcher .switcher .switcher-box .demo-list-box a.active,
#switcher .switcher .switcher-box .demo-list-box a.active:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
#switcher .switcher .switcher-box .demo-list-bg li a:hover,
#switcher .switcher .switcher-box .demo-list-bg li a.active {
  border-color: #31aae2;
}
#switcher .switcher .switcher-box .demo-list-fonts li .chzn-container .chzn-drop .chzn-results li.highlighted {
  background-color: #31aae2;
}
.gallery-inner.carouselOwl .owl-buttons > div:hover,
.gallery-inner.owl-carousel .owl-buttons > div:hover {
  color: #31aae2;
  border-color: #31aae2;
}
.gallery-inner.carouselOwl .owl-pagination > div.active,
.gallery-inner.owl-carousel .owl-pagination > div.active {
  background-color: #31aae2;
}
.gallery .image-title {
  color: #31aae2;
}
.gallery .image:hover a:before {
  background-color: rgba(49, 170, 226, 0.85);
}
.gallery.style-8 .gallery-inner.carouselOwl .owl-buttons > div:hover,
.gallery.style-8 .gallery-inner.owl-carousel .owl-buttons > div:hover {
  border-color: #31aae2;
  color: #31aae2;
}
.imagebox-icon {
  background-color: rgba(49, 170, 226, 0.9);
}
.imagebox-link:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
.imagebox-5 .imagebox-link {
  color: #31aae2;
}
.imagebox-5 .imagebox-link:after {
  border-color: #31aae2;
}
.imagebox-7 .imagebox-link {
  color: #31aae2;
}
.imagebox-7 .imagebox-link:after {
  border-color: #31aae2;
}
.imagebox-8 .imagebox-link {
  color: #31aae2;
}
.imagebox-8 .imagebox-link:after {
  border-color: #31aae2;
}
.post-title a:hover {
  color: #31aae2;
}
.post-meta > span a:hover {
  color: #31aae2;
}
.post-readmore a:hover {
  color: #31aae2;
}
.post-content .post-tags > a:hover {
  color: #31aae2;
}
.blog .items-more a:hover,
.blog .cat-children a:hover {
  color: #31aae2;
}
.blog-list li a:hover {
  color: #31aae2;
}
.blog-list li a:before {
  border-color: transparent transparent transparent #31aae2;
}
.categories-module > li > a:hover {
  color: #31aae2;
}
.tagscloud a:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
.icon-carousel .item:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
.icon-carousel .owl-buttons > div:hover {
  color: #31aae2;
  border-color: #31aae2;
}
.light .icon-carousel .item:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
.light .icon-carousel .owl-buttons > div:hover {
  color: #31aae2;
  border-color: #31aae2;
}
.blog-wide .post-body .post-image .videoIcon {
  color: #31aae2;
}
.blog-wide .post-body .post-image .videoIcon:hover {
  background-color: #31aae2;
  color: #fff;
}
.blog-wide .post-body .post-meta > span .meta-value {
  color: #31aae2;
}
.blog-wide .avVideo .avPlayerContainer .avPlayerBlock .jwdisplayIcon .jwicon {
  color: #31aae2;
}
.blog-wide .avVideo .avPlayerContainer .avPlayerBlock .jwdisplayIcon .jwicon:hover {
  color: #fff;
  background-color: #31aae2 !important;
}
.blog-wide.k2SingleDefault .post-comments .comments .comment .comment-content .comment-tool > a:not(:hover) {
  color: #31aae2;
}
.sigProContainer .owl-controls .owl-buttons > div:hover {
  background-color: #31aae2;
}
.k2ArchivesBlock li a:hover {
  color: #31aae2;
}
.k2ArchivesBlock li a:hover i {
  border-color: #31aae2;
  background-color: #31aae2;
  color: #fff;
}
.k2ArchivesBlock-2 li:before {
  color: #31aae2;
}
.k2ArchivesBlock-2 li a:hover {
  color: #31aae2;
}
.k2ArchivesBlock-3 li:before {
  color: #31aae2;
}
.k2ArchivesBlock-3 li a:hover {
  color: #31aae2;
}
.k2ArchivesBlock-4 li a:hover {
  color: #31aae2;
}
.k2ArchivesBlock-4 li:hover::before {
  background-color: #31aae2;
}
.block-mainnav .fxmenu [class*="fa"]:before {
  color: #31aae2;
}
.block-mainnav .fxmenu > .level1[class*="cols"] > .fxcolumns > .insubitem > ul > li.fxcolumn a.group-title:hover {
  color: #31aae2;
}
.tp-caption .btn-nav:hover {
  background-color: #31aae2;
}
.jvTwitter.wide .jvTwitterTweetItem .media-body .jvTweetDetail .media-heading {
  color: #31aae2;
}
.jvTwitter .jvTwitterTweetItem .media-body .jvTweetDetail .media-heading,
.jvTwitter2 .jvTwitterTweetItem .media-body .jvTweetDetail .media-heading {
  color: #31aae2;
}
.nav-tabs > li > a:hover {
  color: #31aae2;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #31aae2;
}
.tabs-2 .nav-tabs > li > a:hover,
.tabs-2 .nav-tabs > li > a:focus {
  color: #31aae2;
}
.panel-primary {
  border-color: #31aae2;
}
.panel-primary > .panel-heading {
  background-color: #31aae2;
  border-color: #31aae2;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #31aae2;
}
.panel-primary > .panel-heading .badge {
  color: #31aae2;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #31aae2;
}
.accordion-1 .panel-primary.active .panel-heading {
  color: #31aae2;
}
.accordion-1 .panel-primary.active .panel-heading .accordion-icon span {
  background-color: #31aae2;
}
.accordion-2 .panel-primary.active .panel-heading {
  color: #31aae2;
}
.accordion-2 .panel-primary.active .panel-heading .accordion-icon {
  background-color: #31aae2;
}
.accordion-3 .panel-primary.active .panel-heading {
  color: #31aae2;
}
.accordion-3 .panel-primary.active .panel-heading .accordion-icon {
  background-color: #31aae2;
}
.portfolio-detail-default .pfo-detail-info > h6 {
  color: #31aae2;
}
.portfolio-detail-default .pfo-detail-info .pfo-detail-like {
  background-color: #31aae2;
}
.portfolio-detail-default .pfo-detail-navigation a:hover {
  background-color: #31aae2;
  border-color: #31aae2;
}
.portfolio-detail-grid .pfo-grid .row > div .pfo-detail-image > a {
  background-color: rgba(49, 170, 226, 0.85);
}
.portfolio-style .portfolioFilter > .filter-link > a.current,
.portfolio-style .portfolioFilter > .filter-link > a.current:hover {
  border-color: #31aae2;
  background-color: #31aae2;
}
.portfolio-style .box-portfolio .pfo-body .pfo-overlay > a:hover {
  color: #31aae2;
}
.progress-bar {
  background-color: #31aae2;
}
.counters-inner.carouselOwl .owl-buttons > div:hover,
.counters-inner.owl-carousel .owl-buttons > div:hover {
  color: #31aae2;
  border-color: #31aae2;
}
.counters-inner.carouselOwl .owl-pagination > div.active,
.counters-inner.owl-carousel .owl-pagination > div.active {
  background-color: #31aae2;
}
.social-14 .socialicons-inner .social-cols .social-icon:hover {
  color: #31aae2;
}
.teams-inner.carouselOwl .owl-buttons > div:hover,
.teams-inner.owl-carousel .owl-buttons > div:hover {
  color: #31aae2;
  border-color: #31aae2;
}
.teams-inner.carouselOwl .owl-pagination > div.active,
.teams-inner.owl-carousel .owl-pagination > div.active {
  background-color: #31aae2;
}
.member-social a:hover {
  background-color: #31aae2;
}
#block-panel {
  background-color: #31aae2;
}
.primary.bg-fullwidth:before {
  background-color: #31aae2;
}
.primary.bg-fullwidth.arrow-bottom:after {
  border-color: #31aae2 transparent transparent transparent;
}
.primary.bg-fullwidth.arrow-top:after {
  border-color: transparent transparent #31aae2 transparent;
}
.title-module.fa:before {
  color: #31aae2;
}
.sidebar-3 .sidebar .tagscloud a:hover {
  border-color: #31aae2;
}
.sidebar-3 .sidebar .k2ArchivesBlock li a:hover i {
  color: #31aae2;
}
.sidebar-3 .sidebar .list-categories2 ul > li:before {
  color: #31aae2;
}
.demo-support i {
  color: #31aae2;
}
a:hover,
a:focus {
  color: #31aae2;
}
.text-primary {
  color: #31aae2;
}
.bg-primary {
  background-color: #31aae2;
}
.jv-list-icon-circle-border li:hover .jv-list-icon,
.jv-list-icon-square-border li:hover .jv-list-icon {
  border-color: #31aae2 !important;
  color: #31aae2 !important;
}
.jv-list-icon-circle-background li:hover .jv-list-icon,
.jv-list-icon-square-background li:hover .jv-list-icon {
  background-color: #31aae2 !important;
}
.jv-list-icon-circle-border li:hover .jv-list-icon {
  border-color: #31aae2 !important;
  color: #fff !important;
  background-color: #31aae2;
}
.light .jv-list-icon-circle-border li:hover .jv-list-icon {
  border-color: #fff !important;
  color: #31aae2 !important;
  background-color: #fff;
}
.login-inner ul a:hover,
.logout-inner ul a:hover,
.registration-inner ul a:hover,
.remind-inner ul a:hover,
.reset-inner ul a:hover {
  color: #31aae2;
}
.login .form-group .ui.checkbox .box:after,
.logout .form-group .ui.checkbox .box:after,
.registration .form-group .ui.checkbox .box:after,
.remind .form-group .ui.checkbox .box:after,
.reset .form-group .ui.checkbox .box:after,
.login .form-group .ui.checkbox label:after,
.logout .form-group .ui.checkbox label:after,
.registration .form-group .ui.checkbox label:after,
.remind .form-group .ui.checkbox label:after,
.reset .form-group .ui.checkbox label:after {
  color: #31aae2;
}
.modal-login .modal-dialog .modal-content .modal-body button.close:hover {
  background-color: #31aae2;
}
.modal-login .modal-dialog .modal-content .modal-body .form .form-group .ui.checkbox .box:after,
.modal-login .modal-dialog .modal-content .modal-body .form .form-group .ui.checkbox label:after {
  color: #31aae2;
}
.modal-login .modal-dialog .modal-content .modal-body ul a:hover {
  color: #31aae2;
}
.login-1 .forgot:hover {
  color: #31aae2;
}

.thumb-item-img .thumb-act > *.jvAddCart a {
  background-color: #31aae2;
}
.thumb-item-img .thumb-act a:hover {
  background-color: #31aae2;
}
.list-sort .orderlistcontainer div.activeOrder,
.list-sort .orderlistcontainer div.Order,
.list-sort .orderlistcontainer div.activeOrder a,
.list-sort .orderlistcontainer div.Order a {
  color: #31aae2;
}
.list-sort .orderlistcontainer div.orderlist div a:hover {
  background-color: #31aae2;
}

.addtocart-area .addtocart-bar .quantity-box > .quantity-controls > span:hover {
  color: #31aae2;
}
.addtocart-area .addtocart-bar .addtocart-button-disabled,
.addtocart-area .addtocart-bar .addtocart-button:not(span),
.addtocart-area .addtocart-bar .ask.btn {
  background: #31aae2;
}
.addtocart-area .addtocart-bar .addtocart-button-disabled:hover,
.addtocart-area .addtocart-bar .addtocart-button:not(span):hover,
.addtocart-area .addtocart-bar .ask.btn:hover,
.addtocart-area .addtocart-bar .addtocart-button-disabled:active,
.addtocart-area .addtocart-bar .addtocart-button:not(span):active,
.addtocart-area .addtocart-bar .ask.btn:active,
.addtocart-area .addtocart-bar .addtocart-button-disabled:visited,
.addtocart-area .addtocart-bar .addtocart-button:not(span):visited,
.addtocart-area .addtocart-bar .ask.btn:visited {
  background: #222222;
}
.addtocart-area .addtocart-bar .ask.btn:hover {
  background-color: #31aae2;
}
.addtocart-area .addtocart-bar .addtocart-button-disabled,
.addtocart-area .addtocart-bar .addtocart-button-disabled:hover,
.addtocart-area .addtocart-bar .addtocart-button-disabled:active,
.addtocart-area .addtocart-bar .addtocart-button-disabled:visited {
  background-color: #31aae2;
}
.addtocart-area .addtocart-bar .jvcompare .btn:hover,
.addtocart-area .addtocart-bar .jvWishlist .btn:hover {
  background-color: #31aae2;
}
.summary a:hover {
  color: #31aae2;
}
.prodetail-review .comments li .comment-block .comment-tool a:hover {
  color: #31aae2;
}

.featured-box-cart .cart-product-name a:hover {
  color: #31aae2;
}
.featured-box-cart .input-group-btn .vmicon.btn:hover {
  color: #31aae2;
}

#ui-tabs ul#tabs li.current {
  border-color: #31aae2;
  color: #31aae2;
}
#ui-tabs .tabs {
  padding: 0;
}
td.key {
  width: 200px;
}

.jv-popup-product .modal-content button.close:hover {
  background-color: #31aae2;
}

.manufacturer .manufacturerItem .manufacturerItemTitle > a:hover {
  color: #31aae2;
}

.VmArrowdown:hover {
  color: #31aae2;
}
.VMmenu li a:hover {
  color: #31aae2;
}

.jvajax_shop_search_content .jvajax_shop_search_products_pagination ul a:hover,
.jvajax_shop_search_content .jvajax_shop_search_products_pagination ul span {
  background-color: #31aae2;
  border-color: #31aae2;
}

.VmGroupSingle .list-thumbs-pro .product .thumb-act a:hover {
  background-color: #31aae2;
}
.VmGroupSingle .list-thumbs-pro .product .thumb-act a.btn-addcart,
.VmGroupSingle .list-thumbs-pro .product .thumb-act a.addtocart-button-disabled {
  background-color: #31aae2;
}
.VmGroupSingle .list-thumbs-pro .product .thumb-act a.btn-addcart:hover,
.VmGroupSingle .list-thumbs-pro .product .thumb-act a.addtocart-button-disabled:hover {
  background-color: #222222;
}

.vm-wishlist .jv-remove .removeWishlist:hover::before {
  background-color: #31aae2;
}

.vmCartExModule .list-Cart .product .item .vm2-remove_from_cart:hover {
  border-color: #31aae2;
  background-color: #31aae2;
}
.vmCartExModule .list-Cart .product .item-content .product-price {
  color: #31aae2;
}
.none-dropdown.vmCartExModule .cart-footer {
  border-top: 2px solid #31aae2;
  border-bottom: 2px solid #31aae2;
}
.none-dropdown.vmCartExModule .cart-footer > a {
  background-color: #31aae2;
  border-color: #31aae2;
}
.none-dropdown.vmCartExModule .cart-footer .cart-subtotals {
  color: #31aae2;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #31aae2;
  border-color: #31aae2;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #31aae2;
  border-color: #31aae2;
}
.header-content .header-banner .position-top-banner > div .contentmod > .btn:hover,
.header-content .header-banner .position-top-banner > div .contentmod .btn-logout:hover,
.header-content .header-banner .position-top-banner > div .contentmod .vmCartExModule > .btn:hover {
  color: #31aae2;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod-languages .btn-languages {
  color: #31aae2;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod-languages .btn-languages:hover {
  background-color: #31aae2 !important;
  color: #fff;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod-languages .open .btn-languages {
  background-color: #31aae2 !important;
  color: #fff;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod_currency .chzn-container-single .chzn-single {
  color: #31aae2;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod_currency .chzn-container-single .chzn-single:hover {
  color: #fff;
  background-color: #31aae2;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod_currency .chzn-container-single .chzn-single div b {
  border-color: #31aae2 transparent;
}
.header-content .header-banner .position-top-banner > div .contentmod .mod_currency .chzn-container-active .chzn-single {
  background-color: #31aae2;
}
.blk-footer-top {
  background: #31aae2;
}
.position-footer-menu ul li.active a,
.position-footer-menu ul li a:hover {
  color: #31aae2;
}
.blk-footer .copyright a:hover {
  content: #31aae2;
}
.blk-buttomb .position:hover .title-module:after {
  border-color: #31aae2 transparent;
}
.blk-buttomb .jvnewsletter-box .button-ico .input-group-btn:before {
  background: #31aae2;
}
.blk-buttomb .tagscloud a:hover {
  color: #fff;
  border-color: #31aae2;
}
.blk-buttomb .k2ArchivesBlock li a:hover i {
  color: #31aae2;
}
.footer-badge:before {
  border-color: #31aae2 transparent transparent transparent;
}
.footer-badge:after {
  border-color: #31aae2 transparent transparent transparent;
}